[torqueusers] Torque 4.1.4: Array job dependencies

David Beer dbeer at adaptivecomputing.com
Tue Jan 29 11:49:44 MST 2013


Joerg,

Sorry for the lack of reply. Can you create a bugzilla on this? I can
reproduce your issue, so no further information is needed, just a bugzilla
to track it. We will try to get this fixed in 4.1.5.

David

On Tue, Jan 29, 2013 at 11:46 AM, Joerg Blank <j.blank at fz-juelich.de> wrote:

> Hello everyone,
>
> We still have problems with this. Is there anything we can do to help
> debugging?
>
> Regards,
> Joerg Blank
>
>
> Am 11.01.2013 19:54, schrieb Joerg Blank:
> > Hello everyone,
> >
> > One of my users tried to use this script:
> >
> > i=$(qsub sleeper1.sh)
> > qsub -t 0-1 -W depend=afterany:$i sleeper2.sh
> >
> > This fails (silently to the user) after sleeper1.sh finished with the
> > log message:
> > 1/11/2013 19:43:50;0080;PBS_Server.697;Req;req_reject;Reject reply
> > code=15004(Invalid request MSG=Arrays may only be given array
> > dependencies), aux=0, type=RegisterDependency, from @cluster
> >
> > I do not see why an array job should not depend on a single job, as this
> > worked fine on 2.5.x
> >
> > Regards,
> > Jörg Blank
> >
>
>
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers
>



-- 
David Beer | Senior Software Engineer
Adaptive Computing
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20130129/6a4c79ef/attachment.html 


More information about the torqueusers mailing list